CSFML 3.0.0
Loading...
Searching...
No Matches
Public Attributes | List of all members
sfIntRect Struct Reference

`#include <CSFML/Graphics/Rect.h>`

## Public Attributes
sfVector2i | position
sfVector2i | size

## Detailed Description

Definition at line 45 of file Rect.h.

## Member Data Documentation

## ◆ position

sfVector2i sfIntRect::position

Definition at line 47 of file Rect.h.

## ◆ size

sfVector2i sfIntRect::size

Definition at line 48 of file Rect.h.

The documentation for this struct was generated from the following file:

- Rect.h